html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
body {
	font: 76%/135% 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 130%;
	background: #C7D9C1;
}

#container {
width: 770px;
margin: 0 auto;
text-align: left;
}

#header {
margin-top: 2em;
height:175px;
width: 100%
}
#headline {
	color: #367C2B;
	float: left;
	width: 330px;
	margin: 0 10px;
}
#subheader {
	float : left;
	width: 150px;
}
.spacer {
	float: left;
	width : 205px;
}
.clearboth {
	clear : both;
}

#logo {
	float: left;
	width: 185px;
	text-align: center;
	background-color: rgb(255, 255, 255);
	margin-right: 2em;
}

#content {
	width: 550px;
	float: left;
	background: url(..images/Background_JM Sustain.jpg) no-repeat 0 0;
	background-color: rgb(255, 255, 255);
	margin-left: 1.9em;
}

.boxRight {
	background: url(../images/mainImage.jpg) no-repeat 0 0;
	padding-left: 220px;
}
.mainImage {
	border: 6px solid #CCC;
}

* html #content {height:1%}
* > html #content {height:auto}

.pad20 {
	padding: 0 20px;
}

.pad10 {
	padding: 0 10px;
}

/* ~~~~~~~~~ action items ~~~~~~~~~ */
#ActionItems  {
	color: White;
	width: 185px;
	float: left;
}
#ActionItem1 {
		background-color: rgb(144, 178, 128);

}



/* ~~~~~~~~~ footer ~~~~~~~~~ */
#Footer, #TextLinks, #Disclaimer {
	text-align: center;
	margin: 1em 0;
	width: 550px;
}
#Footer {
	margin-top: 1em;
	margin-left : 205px !important;
}
#TextLinks {
	background-color: rgb(99, 149, 81);
	color: White;
	margin: 1em 0 -1em 0;

}

#Disclaimer {
	background-color: rgb(255, 255, 255);
}

#Footer a:link, a:visited{
	color: White;
}

#Footer a:hover, a:active{
	color:#cccccc;
}


a:active,
a:visited,
a:link {
	color:Greenyellow;
	text-decoration: none;
	font-weight: bold;
}
a:hover { color: #999999; text-decoration: underline;
font-weight: bold;}

 a.more:active,
 a.more:visited,
 a.more:link  {
	background:url(../images/linkBullet.gif) no-repeat 0 4px;
	padding:0px 0px 0px 15px;
	text-decoration:none;
	font-weight: bold;
	margin: 2em 0 0 1em;
	color:#000000;
}

 a:hover.more {
	background:url(../images/linkBulletOver.gif) no-repeat 0 4px;
	padding:0px 0px 0px 15px;
	text-decoration:underline;
	color: #337A27;
}



/* ~~~~~~~~~ Headings ~~~~~~~~~ */    
h1 {
	font-size: 140%;
	color: White;
	margin: 0 0 0 1em;
}

h2 {
   font:small-caps italic 2.5em 'minion web', Georgia, 'Times New Roman',Times,  sherif;
   color:greenyellow;
}
h3 {
	padding:0 2px;
	margin:0;

}
h4 {
	padding:0 2px;
	margin:0;
        color:#00ff00;

}
h5{
	font-size: 130%;
	margin: 5px 0;
       color:#00ff00;
}


/* ~~~~~~~~~ Menu ~~~~~~~~~ */    


#topmenu {
	float: left;
	font-size: 90%;
	margin: 0 0 1em 0;
	line-height: normal;
	width: 552px;
	font-weight: bold;
	background-color: rgb(99, 149, 81);
}



#topmenu ul {
	  list-style:none;
}
#topmenu li {
	display: inline;
	font-size: 130%;
}
#topmenu a {
	  color: White;
	  cursor: pointer;
}
#topmenu a:hover {
	color: #B5CDA5;
	text-decoration: none;
}
#topmenu a span {
   border-right: 1px solid White;
	padding: 1em;
}
#topmenu a span.last {
   border-right: 0px;
}

      
